<div tabindex="-1" role="dialog" class="modal fade ng-isolate-scope in" ng-class="{in: animate}" ng-style="{'z-index': 1050 + index*10, display: 'block'}" ng-click="close($event)" modal-window="" index="0" animate="animate" style="z-index: 1050;display: block;height: 175px;">
    <div class="modal-dialog" ng-class="{'modal-sm': size == 'sm', 'modal-lg': size == 'lg'}">
        <div class="modal-content" modal-transclude="">
            <div class="modal-header">

                <button type="button" ng-click="closeDialogError()" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>

                <h3 style="text-align:center;">{{Title}}</h3>

            </div>

            <div class="modal-body">

                <p style="text-align:center;margin-top: 3%;">{{Mensagem}}</p>

                <div class="row"></div>
	                
                <div class="row">
	                <center>			                
		          		<button style="width: 30px;height: 30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;" ng-click="closeDialogError()" class="btn btn-primary"><i class="fa fa-times" aria-hidden="true"></i></button>
		          		<button style="width: 30px;height: 30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;margin-left: 15px;" ng-click="chamarFuncao() || closeDialogError()" class="btn btn-primary"><i class="fa fa-check" aria-hidden="true"></i></button>
					</center>		          			
                </div>
			 </div>
        </div>
    </div>
</div>